AW: sapgui-40B-2.rpm and PlatinGUI for Java

Rinnert, Wolfgang wolfgang.rinnert at hbm.com
Tue Apr 22 10:10:35 MET DST 2003


Hi,
I have Javagui 6.2r8 working with IBM Java 1.3.1 flawlessly.
I tried Sun Java 1.4.0 when it appeared (with Javagui 6.2rn, n << 8), and it
did not work.
SAP recommended to use IBM.

Best regards,
Mit freundlichen Grüßen

Wolfgang Rinnert
HBM O-A, SAP Basisbetreuung
Im Tiefen See 45, D-64293 Darmstadt
Postfach 100 151, D-64201 Darmstadt
tel. +49(6151)803-722
fax. +49(6151)803-9722
mobile +49(160)97843733


> -----Ursprüngliche Nachricht-----
> Von: Ilya Kuznecov [mailto:kuznecov at blok-caf.ru]
> Gesendet: Mittwoch, 16. April 2003 07:17
> An: linux.general at listserv.sap.com
> Betreff: Re: sapgui-40B-2.rpm and PlatinGUI for Java
> 
> 
> On Tue, 15 Apr 2003 17:15:28 +0100
> "Axel Braun" <axel.braun at gmx.de> wrote:
> 
> > > Does anybody using java 1.4 (from SUN) with sapgui?
> > Works fine with Sun 1.4.1_02
> Do you take jvm from your linux distributive or from sun site?
> 
> --
> chumpa, Cybernetic Humanoid Used for Mathematics and 
> Potential Assassination
> kuznecov at blok-caf.ru       http://chumpa.izhnet.ru     icq 122393064
> 
> _______________________________________________
> linux.general mailing list
> linux.general at listserv.sap.com
> http://listserv.sap.com/mailman/listinfo/linux.general
> 



More information about the linux.general mailing list